Sujet : Leak 10.3.1.997

Salut svp qlq pourrais m'aider j'ai un blackberry Q10 qui est sous la version leak 10.3.1.997 j'ai pas d'applications nécessaires média (image,music,video,storymaker.meteo,youtube)et l'absence de blackberry Link svp est ce que j'attenderais la version officiel ou bien je revient sur la version précédente 10.2.1


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Leak 10.3.1.997

En effet il s'agit là d'une version dév qui n'est pas du tout complète, je t'invite donc à installer une version plus récente via autoloaders que tu trouveras sur ce même forum, je te conseil la version 10.3.1.2243 pour ton Q10. wink

http://www.blackberry-10.fr/forum/img/reglettes/passport.png OS 10.3.2.2813
http://img15.hostingpics.net/pics/39180020S6.jpg ANDROID M 6.0.1 + BB PRIV Apk

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 737

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Leak 10.3.1.997

Merci et si je voulais me retourner à 10.2.1 est attendre l'officiel comme prévu le 19/02/2015 est ce que c'est possible mon frère

Oui télécharge ce fichier et connecte ton téléphone http://bit.ly/1JpgVFw L'autoloader va réinstaller ton OS 10.2.1 , tu perdra toutes tes données mais tu seras prêt pour la mise à jour de demain (Si elle arrive demain)

N'oublie pas de faire une sauvegarde.